uuid: f1408633-eb7a-4b65-a0df-b2678a45c7ec
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_document
    - paragraphs.paragraphs_type.doc_and_thumb
  module:
    - file
id: paragraph.doc_and_thumb.field_document
field_name: field_document
entity_type: paragraph
bundle: doc_and_thumb
label: Document
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'txt pdf doc docx obs png jpg svg'
  max_filesize: ''
  description_field: true
field_type: file
